<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="icon" type="image/png" sizes="32x32" href="./assets/favicon-32x32.png">
  <link rel="stylesheet" href="css/style.css">
  <title>Frontend Mentor | Pod request access landing page</title>
</head>
<body>
  <img id="mobileBackground" src="assets/mobile/image-host.jpg" alt="image-host">
  <main>
    <nav>

      <img id="logo" src="assets/desktop/logo.svg" alt="logo">
      <img id="tabletHero" src="assets/tablet/image-host.jpg" alt="hero">
      <img id="desktopHero" src="assets/desktop/image-host.jpg" alt="hero">

    </nav>
    
    <div id="description">
      
      <h1>Publish your podcasts <span>everywhere.</span></h1>
      <p>Upload your audio to Pod with a single click. We’ll then distribute your podcast to Spotify, Apple Podcasts, Google Podcasts, Pocket Casts and more!</p>
      
      <div id="icons">
        <img src="assets/desktop/spotify.svg" alt="Spotify">
        <img src="assets/desktop/apple-podcast.svg" alt="Apple-podcast">
        <img src="assets/desktop/google-podcasts.svg" alt="Google-podcasts">
        <img src="assets/desktop/pocket-casts.svg" alt="Pocket-casts">
      </div>

      <div id="submitContainer">
        <div class="field" id="email"><input placeholder="Email address" autocomplete="none"></input></div>
        <div class="field" id="submit"><p>Request access</p></div>
        <p id="warning">Oops! Please check your email</p>
      </div>

    </div>

    <footer>
      <img id="dot" src="assets/desktop/bg-pattern-dots.svg" alt="pattern">
    </footer>
    
  </main>

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
  <script src="js/app.js"></script>
</body>
</html>